a:link{
        color : red;
        text-decoration : none;
}

a:visited{
        color : red;
        text-decoration : none;
}

a:hover{
        color : blue;
        text-decoration : underline;
}

a:active{
        color : red;
        text-decoration : none;
}



body{
        color : navy;
        background-color : silver;
        font-family : Verdana, Arial, Helvetica, sans-serif;
        font-size : 9px;
        font-weight : bold;
        align : center;
        margin : 2px;
}

.button {
        background-color : silver;
        border-bottom-color : gray;
        border-bottom-style : solid;
        border-bottom-width : 2px;
        border-left-color : white;
        border-left-style : solid;
        border-left-width : 2px;
        border-right-color : gray;
        border-right-style : solid;
        border-right-width : 2px;
        border-top-color : white;
        border-top-style : solid;
        border-top-width : 2px;
        color : navy;
        font-family : Verdana, Arial, Helvetica, sans-serif;
        font-size : 9px;
        font-weight : bold;
}

.editbox {
        background-color : lightgrey;
        border-bottom-color : white;
        border-bottom-style : solid;
        border-bottom-width : 1px;
        border-left-color : gray;
        border-left-style : solid;
        border-left-width : 1px;
        border-right-color : white;
        border-right-style : solid;
        border-right-width : 1px;
        border-top-color : gray;
        border-top-style : solid;
        border-top-width : 1px;
        color : black;
        font-family : Verdana, Arial, Helvetica, sans-serif;
        font-size : 9px;
}

.formarea {
        background-color : silver;
        border-bottom-color : gray;
        border-bottom-style : solid;
        border-bottom-width : 1px;
        border-left-color : white;
        border-left-style : solid;
        border-left-width : 1px;
        border-right-color : gray;
        border-right-style : solid;
        border-right-width : 1px;
        border-top-color : white;
        border-top-style : solid;
        border-top-width : 1px;
        color : black;
        font-size : 9px;
}

.shoutbox {
        color : black;
        font-family : Verdana, Arial, Helvetica, sans-serif;
        font-size : 9px;
        text-align : left;
}

a.inlinelink:link {
        color : red;
        text-decoration : none;
}

a.inlinelink:visited {
        color : red;
        text-decoration : none;
}

a.inlinelink:active {
        color : red;
        text-decoration : none;
}

a.inlinelink:hover {
        color : blue;
        text-decoration : underline;
}

.table0 {
        background-color : silver;
        border-bottom-color : white;
        border-bottom-style : solid;
        border-bottom-width : 1px;
        border-left-color : gray;
        border-left-style : solid;
        border-left-width : 1px;
        border-right-color : white;
        border-right-style : solid;
        border-right-width : 1px;
        border-top-color : gray;
        border-top-style : solid;
        border-top-width : 1px;
        color : black;
        font-size : 9px;
}

.table1 {
        background-color : lightgrey;
        border-bottom-color : white;
        border-bottom-style : solid;
        border-bottom-width : 1px;
        border-left-color : gray;
        border-left-style : solid;
        border-left-width : 1px;
        border-right-color : white;
        border-right-style : solid;
        border-right-width : 1px;
        border-top-color : gray;
        border-top-style : solid;
        border-top-width : 1px;
        color : black;
        font-size : 9px;
}